## icom 20120228

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 PROGRAM= icom
 COMPILER= gcc
-COPTS= -O 
+COPTS= -g -O 
 BINDIR= /usr/local/bin
 INSTALL= install
 DEFS=
@@ -11,7 +11,7 @@
 INCL= -I../include
 CFLAGS= $(COPTS) $(DEFS) $(INCL)
 CC= $(COMPILER)
-LIB= /lib/libm.a 
+LIB= /lib/libm.so
 #
 SOURCE= icom.c radio.c packet.c tables.c
 OBJS= icom.o radio.o packet.o tables.o
